=== debian/control ===
Source: hex-a-hop
Section: user/games
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com> 
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jens Seidel <jensseidel@users.sf.net>, Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev
Standards-Version: 3.7.2
Homepage: http://www.aceinternet.co.uk/~mokona/
XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hex-a-hop/
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/hex-a-hop/?op=log

Package: hex-a-hop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: puzzle game based on hexagonal tiles
 Hex-a-hop is a great puzzle game in which a girl has to break all the green
 tiles in an hexagonal map without getting trapped. There is no time limit and
 no real-time element.
 .
 The objective is simply to destroy all the green hexagonal tiles on each of
 the 100 levels. As you progress through the game, more types of tiles are
 introduced which make things more difficult and interesting.
 .
  Homepage: http://www.aceinternet.co.uk/~mokona/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gHDhIdHeOO6BoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAG/UlEQVRIx52Va3CU1RnH/+e8573sbvaWZDfmQrJAgAACJqGA
 Qk3GEaJcrE4GKaYtFNppZ1TaGfyitB3GsZ3OdDrOdDpjUSvWQDsZcaxMS6FG
 a2UQgZSAUEIScg8bdrOb3ey+u/veTz+oDDFpp/r/+JzznN9zO+egpe0IWtqO
 4P9VS9ufAAAL73mYFNc3Nnvva3zBt65hX7Du7tBDO1/7r34MX1Knju4EAEyy
 iUfpgrv+IGvmmCOzEI+wXV09h3YAuDGXH8FXUPGipRX2svLTSlx7UUjbh6hL
 LtNril43ieUWLk+0JAeuZL/oQ78KqKSy9PEQF6flnPRKtOecOX7xw3HWn94r
 MTFCy5S2uXzoI3ve/FJZbdr5BphHeZzl7GOB4hX65/ZI9dYROTr9y3BJ8Jul
 81fIs0DHX9vO7zQ0tR5GU+urcwxBOzbtfB2J2CfihJpdkognPg6V1d9eP3vi
 OVhJ9ZhoOYvkIlL5P3tUvXiduMYS9mup5MarVP2L5na/lVXM+xHw7eAi9XNT
 NwRO5vOgZ74wXeg3c7kuYtNBkcv/Uoi3U6YuHWX6SStrHL638cCRtw49NhsU
 WbmZNGrZZw/6Vz1fGBgX3tD70N6g6E5DncTmVRIqiuCaBidXgJNVQRQZktcL
 GQR6IsnNwVgXG0o/aSrmdkfXhOylf++fM6P6yOqGA1bFP+ZNmr6X3SN4d8c9
 kFcthSwrIJRApgI4AAICCsDiDhSBQSICDMdGVi8gfe3GhPr+xeMmL5SsrXtu
 +3sd35p9j+ZljbYVacfXzkbx962LsaxpAwKigkmjAM4BQgjcAkNQlOFjIkRK
 EZQUeJiIlKFhMDeNeGNR+Yhl/eDWxxe7LLMw94XN2AVXJ6L4Zw2DfG8D8rYN
 m2sQCIEiMCxwexGQZPiZDA8TIVECD5PgFhgkSrE2GMZoXsXQg0H8cWi0cmzo
 hAjAnAXq87te+B1JiLGmdXts2JTqOYRlD7xMwip/CTiArnQcMmXwMBEKFUBB
 4Belz4IRQACE3EWoqKkKDfZ0PQDgVFNr+6egB3a0g3MQSWTRs2d+dlwqK/6u
 o6owRRmcOwiIEmJ6AR9EBwFRQsTjR5WrCFnLwISWh53ncAsMeduCmzFM6gWk
 FMYsyd60ZvOvT302B5y93/FtAOBNrYchhgONwWCxEM+m4QQ4ODg0x8Ll2ASS
 U0lEqiLwMBExPY9L0wnAdqDbBkrdXlAQmNzBRDYNd7gU3KuszqR6hPMn9tsz
 SlfIx2F5laVpx4SjaTC5AwccCb2AWHQcwVAYGUtH3lbwSTqF1K0ojNFxUNOE
 WVsLb0UlbMdBanwMruoIiN/j12IJGUB+BigZ75acUtTYAoWTy8O2bQAUAqHg
 hoHsrVsgwQCGCUFmLAp6NoWHQwIWSjp6eq6hyyUjZzkwzl/KRLN5xckV+iWl
 pDBrGLR8UuGM+iAI4IYByzJhcAcyYQimM1h4YwDdkgKrvgEHlm3Fye5jeLB5
 N1oqhzGVjOOdTA4vd1536PXYj+3RzCi17NG+gd/z2SA94aKBeT7CGIgkwZpK
 IePxQqYMVRJDlS+AXTv2orxiMSbGNaSSMchSAMVeF0rdFfgRlXCyw8wMikPv
 JXq7Rz8/d/03Xvn0Ud3wyItk3ZaXQEAJlSVCKIFQ5IHedwMZLY8pIw/dstHS
 uAxlLgl1tRFc652C6awEtUbALQO27cAxNLjIlQGvv3Z8zm/ipyMvXWjt/9XR
 eQS0yLCmPEyCEPDDmUpBi95CUi8g6fPiZiyO8twwJk53YEOtij2ba7CxKgWB
 EKgFDYlMFqo59WG4otm5E3Dmne9D06ZBEx6j8WZ57onKtky9oGdjIabA5fVB
 CIdg9PWjQnJj0aLluFJwcP5qD8rdFOvv0rD76yK8MkM6q2IgmcK+zjMYydon
 z/31ybnyAXv3JyIcWUKJSDoqyDAr5hS+QAgXS0qQ++gcvLkCahdUQ13fjKC/
 FB3nzmBJqAh3R6ogSxJ6VeCpy71IG9BFxxmcq2yKEoSw6oehg0QgAIGkeB12
 86oEf7gKw/292LJoOSS3G12mCl0WoSgefGfbE8jJxUhLJfAv/hrqVt+P3pFh
 PL1xG5Mts3Q0Kf85NzUy4zOtrnsUZNfpJbeN3AGungSGksuxd+U6PL/3KfRF
 x7D56G8hlIXhUwt4prEJu5s2zYg4PhlHOBTG+a4L2veefmYbVzZ0Xv3gFzP2
 CEseCxxMDWuY7Msj2q1CHZtGA1uA3zz7c3jcHpQFiuEzHVy4cR3rXQGUu4qw
 Yn4tBEG4fYhuGtB0HZHqGhafjNWcPv23DnXqpjWDVL+vmNdscfHyZomX3Sfx
 yNpy/tG5M/xOqTmVHz7xNu/u6+FzybItPjw2wjnn/HzXBWtN88aHvtin/wCX
 Qy5OAPJpYwAAAABJRU5ErkJggg==
