## hex-a-hop 0.0.20070315-6maemo2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for Hex-a-hop, Copyright Oliver Pearce 2004
-NAME		= Hex-a-hop
+NAME		= hex-a-hop
 VERSION		= 1.0.0
 CC		= gcc
 DATA_DIR="."
