=== debian/changelog ===
hex-a-hop (0.0.20070315-6maemo2) unstable; urgency=low

  * Use bigger font.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 15 Jul 2008 13:30:00 +0200
