## hex-a-hop 0.0.20070315-6maemo3

=== Makefile ===
--- 
+++ 
@@ -14,10 +14,10 @@
 OBJS=$(CXXSOURCES:.cpp=.o)
 
 %.o	: %.cpp
-	$(GCC) $(CXXFLAGS) -D_VERSION=\"$(VERSION)\" -DDATA_DIR=\"$(DATA_DIR)\" `sdl-config --cflags`  -c -o $@ $<
+	$(GCC) $(CXXFLAGS) -D_VERSION=\"$(VERSION)\" -DDATA_DIR=\"$(DATA_DIR)\" `sdl-config --cflags` -c -o $@ $<
 	
 $(NAME) : $(OBJS)
-		$(GCC) $(CXXFLAGS) $(OBJS)  `sdl-config --libs` -lSDL_Pango -lm  \
+		$(GCC) $(CXXFLAGS) $(OBJS)  `sdl-config --libs` -lSDL_Pango -lSDL_mixer -lm  \
 		-o $(NAME)
 
 clean :
