=== debian/changelog ===
hex-a-hop (0.0.20070315-6maemo3) unstable; urgency=low

  * Initial Fremantle version.

  * maemo-select-menu-location deprecated.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 10 Mar 2009 13:30:00 +0100
