=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Martin Yerga <dyerga@gmail.com> 
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jens Seidel <jensseidel@users.sf.net>, Sam Hocevar (Debian packages) <sam+deb@zoy.org>
-Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev
+Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev, libsdl-mixer1.2-dev
 Standards-Version: 3.7.2
 Homepage: http://www.aceinternet.co.uk/~mokona/
 XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hex-a-hop/
