=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo1) unstable; urgency=low

  * Now Maemo Backup will save the configuration files.

  * Debian changes:
  [ Jens Seidel ]
  * Added Japanese translation of desktop file. Thanks to Kobayashi
    Noritada <nori1@dolphin.c.u-tokyo.ac.jp>. Closes: #445491
  * Fixed a few typos in the Dutch translation. Thanks to Roland Clobus
    <rclobus@bigfoot.com>. Closes: #456000, #456529
  * Drop XS- prefix from XS-Vcs-Svn and XS-Vcs-Browser fields in
    debian/control.
  * Fixed a crash which especially happened once lasers are involved.
    Thanks Gerfried Fuchs <alfie@ist.org> for the report and Bas Wijnen
    <wijnen@debian.org> and Roland Clobus <rclobus@bigfoot.com> for
    analysing. Closes: #443822

  [ Ansgar Burchardt ]
  * Remove Homepage semi-field from description

  [ Barry deFreese ]
  * Add myself to uploaders.
  * remove_confirmation.patch - Remove confirmation window on exit.
    + Thanks to Bas Winjen. (Closes: #441528).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 14 May 2009 19:30:00 +0200
