## hex-a-hop 0.0.20070315-7maemo2

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo2) unstable; urgency=low

  * Updated postinst to detect maemo-menu-location.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 15 May 2009 19:30:00 +0200
