## hex-a-hop 0.0.20070315-7maemo3

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo3) unstable; urgency=low

  * Fixed: backup file with bad syntax.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 15 May 2009 19:30:00 +0200
