=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: hex-a-hop
 Section: user/games
 Priority: optional
-Maintainer: Daniel Martin Yerga <dyerga@gmail.com> 
-Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jens Seidel <jensseidel@users.sf.net>, Sam Hocevar (Debian packages) <sam+deb@zoy.org>
-Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev, libsdl-mixer1.2-dev
-Standards-Version: 3.7.2
+Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
+Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jens Seidel <jensseidel@users.sf.net>, Sam Hocevar (Debian packages) <sam+deb@zoy.org>, Barry deFreese <bdefreese@debian.org>
+Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev
+Standards-Version: 3.8.1
 Homepage: http://www.aceinternet.co.uk/~mokona/
 XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hex-a-hop/
 XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/hex-a-hop/?op=log
