=== debian/rules ===
--- 
+++ 
@@ -11,22 +11,34 @@
 	CFLAGS += -O2
 endif
 
+patch:
+	dh_testdir
+	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
+
+unpatch:
+	dh_testdir
+	QUILT_PATCHES=debian/patches quilt pop -a -f || test $$? = 2
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	#$(MAKE) -f /usr/share/quilt/quilt.make patch
 	touch $@
 
 build: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 	$(MAKE) CXXFLAGS="$(CFLAGS)" NAME="hex-a-hop" DATA_DIR="/usr/share/games/hex-a-hop"
+	#$(MAKE) CXXFLAGS="$(CFLAGS)" NAME="hex-a-hop" DATA_DIR="/usr/share/games/hex-a-hop" -C debian/i18n
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	$(MAKE) -C debian/i18n clean
 	[ ! -f Makefile ] || $(MAKE) NAME="hex-a-hop" clean
+	#$(MAKE) -f /usr/share/quilt/quilt.make unpatch
 	dh_clean 
 
 install: build
@@ -34,6 +46,12 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	#install -p -d -m 755 $(CURDIR)/debian/hex-a-hop/usr/share/lintian/overrides/
+	#install -m 644 debian/lintian-override $(CURDIR)/debian/hex-a-hop/usr/share/lintian/overrides/hex-a-hop
+	#$(MAKE) DESTDIR=$(CURDIR)/debian/hex-a-hop install
+	#$(MAKE) -C debian/i18n install LOCALEDIR=$(CURDIR)/debian/hex-a-hop/usr/share/locale/
+	#  MANDIR=$(CURDIR)/debian/hex-a-hop/usr/share/man/
+
 
 # Build architecture-independent files here.
 binary-indep: build install
