## hex-a-hop 0.0.20070315-7maemo4

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo4) unstable; urgency=low

  * Update the icon cache always in postinst.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 25 Aug 2009 13:02:00 +0200
