## hex-a-hop 0.0.20070315-7maemo5

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo5) unstable; urgency=low

  * Fixed: "Basic controls" window mentions unavailable keys mouse. MB#5056
  * SDL cursor hidden.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  1 Sep 2009 17:31:00 +0200
