=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Homepage: http://www.aceinternet.co.uk/~mokona/
 XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hex-a-hop/
 XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/hex-a-hop/?op=log
+Maemo-Display-Name: Hex-a-Hop
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Hex-a-Hop
 
 Package: hex-a-hop
 Architecture: any
