## hex-a-hop 0.0.20070315-7maemo6

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo6) unstable; urgency=low

  * Nicer name in the application manager. MB#5126
  * Passing maemo-optify to debian/rules.
  * Bigger icon in the application manager.
  * Enter key works for menu selection.
  * Bigger text in menus.
  * Fullscreen/Unfullscreen option working again.
  * Widescreen support (now it uses 800px of width).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu,  1 Oct 2009 15:33:00 +0200
