## hex-a-hop 0.0.20070315-7maemo7

=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo7) unstable; urgency=low

  * Fixed: wrong path to the graphics data files.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  2 Oct 2009 12:05:00 +0200
