=== debian/changelog ===
hex-a-hop (0.0.20070315-7maemo8) unstable; urgency=low

  * Fixed really: wrong path to the graphics data files.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  2 Oct 2009 12:35:00 +0200
