=== debian/control ===
Source: hex-a-hop
Section: user/games
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Jens Seidel <jensseidel@users.sf.net>, Sam Hocevar (Debian packages) <sam+deb@zoy.org>, Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 5), quilt, gettext, libsdl1.2-dev, libsdl-pango-dev, maemo-optify
Standards-Version: 3.8.1
Homepage: http://www.aceinternet.co.uk/~mokona/
XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hex-a-hop/
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/hex-a-hop/?op=log
XB-Maemo-Display-Name: Hex-a-Hop
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Hex-a-Hop

Package: hex-a-hop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: puzzle game based on hexagonal tiles
 Hex-a-hop is a great puzzle game in which a girl has to break all the green
 tiles in an hexagonal map without getting trapped. There is no time limit and
 no real-time element.
 .
 The objective is simply to destroy all the green hexagonal tiles on each of
 the 100 levels. As you progress through the game, more types of tiles are
 introduced which make things more difficult and interesting.
 .
  Homepage: http://www.aceinternet.co.uk/~mokona/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kJGQ8ZESMIU/QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAATc0lEQVRo3s2aeZRcxX3vP1V36WWmu6d79tFoH2k0ErKEJCQh
 Ca0gFtvCEiC/CFsk+GDHwTkvsRPHCfaxc+y8vGOMnWM/Ow8cUCwSE7ARlsAY
 jAQWAgQGBGhF24xm32e6p9e7VeWPEQKFRSLv8JI6p8+tU7eq7u/72+tXzfot
 9/NRtatvfuBcf9q8awD4xMf/UdbUN1clG2c0ltfUNaSqJicf3qYFwIatD/7n
 PrR+y/1cffO/fCTEr9/yc1Z88jsAXBG/3qiYOuOO+OplZ2LXrCyWX72iEFu1
 +FBZQ8OfzGeNDXDlp//pQ31HvAVACMGT//oZPspW0TznSbVi5vpwrIygowut
 NXLaZLyiF7D3jd/UZRs3tZcOeKWBoQ8H4P9HK6+u/UPWzttmG5YnXjr5SjiI
 3+35bsiv8P7UWH7JHK8sKuSeI0+NvPHKeoCGllX0HNvLf4uWtGuaoqsXZZK3
 3RjUtcy/853vtl7zeLh21vz/XXXLJp247UadmDT1rg+zt/FREr7uxvtIiZQc
 Lu/9urVm0SqeOtAxJ3bN5vae/d7yDV/HDIXY+/y3/dnT/+CZ9KmXk6Jl4pKg
 3P5YuDv/kuPk2/5Luf6WEcfrZlQvuP7a03M2X6erJ83/LEDL4hvfNX/x/L+q
 LG9uam/45pd04tJLHqhNzLUA1m7efuGPbbj1Fx8ZkIbZl61bdstNetKiy5z3
 mzNp9lUA1DYuunXqxvV61g3XpSM1E+tXbfzxBfeXG279hbHrvps+MgBaqC1K
 agKX93XyE6asAaC/65X7iqcHHw8bJOLJ+Iq9j9x+YQC77rsp+OQfPfS+E1Zu
 uu8d/XsuoDbvDoqloLC0PZtFEX58XCXufdec/Y//zdsE+fb/KcPENPUX/584
 t3Ljj0lMmPr+wW/zzy7Ofc5oypdftVw3zrmi8YLq1nwF4WRDauH1nxiYtvRS
 PXfhd8JvvbvhC4/85+JA9cKb5pfSx/9EwunEpMvv7Xjm7vOizILlf1rf0/vi
 TY6TaQ78UlH7pWNmqHymqwozLbuspRRTzUZDLcbR/tckcqf21POp2vnFtkOP
 PP/OfWYvu42jL/yUidPWRWRd4RfRVOjjA68N3jDcfWTHps/vYMc9my4eQOXE
 FoY7j9E4ZeH6ZZLH1o6ErZ3ZExyJBrjlyV+GjcjX8jbhgpe+wwupm3RVzCRW
 jpAG2nHB9xEoQvEYQa6ozepKDM8Txf4BglwBXXQxCWEooyNsVfzS1pGf1Ec/
 1nbg4N0KoHza1Duql8z+zui+Yz9Pd7Xe/JYEHr5744UBTJ57Le2HfsPk2WvX
 fFyz81vzro2ZvzuqdzsddGaHOaky4sGqHIUJSURTI9b0KRipJCIUAiFQpSK6
 4KAdhyCbQ+VyaM9FlpUh43FkJIxAagJP6Fwer28A2ZPOhnrdn00Jr/jr1478
 Yy5VO32Le/mkbeLA6VPZjo45F51KLLryq7yy+7sAXD7xksz2SVfFa0+PaS9f
 FBntsqN4kh81DDGwZh7mxAkY1VVa2JYQCAwBAomQoJQGpdFKIdEQaLQhwTCI
 WhYx0yYkDLTWjDoFncuMimJbF3LPofZpqauX9p3Zm0rP0M/LdLZ0WcXtLXuf
 +3L6Q+VCVRNb9mwvm7v2it6w7sgOid108ZQxwJOLU5Rdu5ZQZTUh0yQsDIQQ
 CCEIGRIbEwR4KkBKgUQghUDr8TGExpYGEoGJRCNQaFwVkFW+Hu3vFe4v9/ZV
 jk24vjf05q+QgTUxN2fBidO7Ot8PgPmu3KJl6eWf7M0uWZG29WBuROwR3Rww
 MjyzqJKaT3+Kaal6NJqkZZPxPHytMIRACok+yxFpWGfZc5Y/WoM0MKRByDCJ
 ShMtNKUgoBD4CA2mIUSycYrObonWDT/23DZ5ohhRExNipPtEHXDxAGLZ4Wuv
 K9SVKb+oz4g8Q5R4rDJH5LoNzKqaQMy0KDcsbEMy6pYwpUAoEJJxlRGSsJSE
 pIktDcoMA1tKtABbGFSEwsRNG42m4Pu4KmDILdFeyFAIlIhXV2Ndv2Z227Zu
 VMjO+8Fo4oNs4DwAdTfcZei936+tUjbDwhWn9RjPmEPkVs9n1uSppGybrO9j
 S0nGcTGlgSEFphznvmUYRA2TpB2mLhylNhQhapiEDBNDCBSKkDSJmzamlJQC
 n6zvMua5NIaj9BULFAnotcMM3PQJcgcORZQcnAXsvigAlQ2LVa8Uxb30Uakt
 3aOy4ui0OInVVyCUpqOQw0BS8DxMQ2IJidZgCEGFZTMlGiNmhZACQtLEFAYK
 yPs+Bpq4bSOEYMgpkLDCRE2DcrOM+lCUadE4rfkxQqZJ2nOoEgY7X3xFEJbl
 F51OD/5+G7Gpi9oPej0bRtzhREYGdH7u41pVxETOc1FoQobBuNeRSDkOojYU
 YV6iimllCUa8Er3FPP1OgWGvyIBbYtQt0eUUGHYdRhyHvlKegvJxVEDGdcgG
 LgJBSQVoYFIkxqWVtRxsPSG6OzvHKoLUzumX/UEw0PHyuyWwdvN2nn5o6/jB
 Y8ocBg4/fQyYlJux+MtFY+ibkVQ8LpQiAHK+R0gaJCyDQGuk0iTDYWYnUlSH
 ouwb6aE1P8aQWyJu2kSlhRCaiGkREpJBtwgaKqwQ2cDnZC5DUfmEpYklJQnL
 Iut7WEISMi3C8QRmIrHJluVNh/f95AjAqhvuP+sXNM/u2Ip8+qGtrNt8P1dv
 2c7omSOs2zyevMmR9E9lItaLIdGFItr3UVqjx5cTqABbSurDUbSGX/edYe9Q
 DwfHBhlyijha4RJQZthMK4szIVxOWBoUAp9T+TGO59IMuEWKQUBXMUdrYYzW
 XJY3s2meHe7lhZF+hkNS+5aPklwNsPi6u9j78GfPc/8SQAlEyR33eXseunVc
 t5JVTdHqquZotAy3uw/8AKU1iLOrhSZsmERNk5dH+nktM0hfXw+e45EKRYhI
 k7A0aIyWYQmD7lKOzlKevApwVUAxCEj7HoNOiVzg01vMM6Y8hICC7+P5Pmaq
 UghTUCoOXQvw+8e/ch73V27ajrl683aeefCzejxd3o4QAXsf/iOwjUuj1Qli
 obAeKRXHo9HZxRqNgUBK6CsWOJYfZTQ9ipcdozJVSdIKo4GkHcaUktZ8hqPZ
 ERytSRgWab8EaMqNEHErBGeDWcZ1CJsGo14RhKY8Wka0rhavq/3Kt1P67Ty7
 Y6s++0T+7qz+Azy7Y+s48YDSxaWh6hSFYlFo3wel0ECgNYrxfskPOJ5Pk/Uc
 SkODWMkktZEYA06BonKxhUFHIcehzBBdxSyBDujKpxkcHWZ0LENPPsOwW0Tp
 8f20Bj9QOJkM6XwWZRqYjRNQIcWStf+r/i0a3/mU/9Gq56+9AwBPF2aNRCzG
 fBfteijXRQuNqxQK0FpRVD4jbolsXy/4PsmKFFLCkFPAEgZp3+FkLk2fk0e7
 LoMd7aSPHqX45nFKJ07gdXcxmstQUAElHaAEDLklSqOj5DMZAkNS3tioPeEz
 PPRGw0VF4tef/jsAAqWuEJEwhm0jTQtdcs4ar2bcFCRSCFynhHOmnciUKaQi
 ZfQ7hXH5aEFfqUBnMYufz+F196D7+2FkjLDrItH4kSiFXIHBlll4UkIY0sU8
 3uAgKp9ntKYGhRaGYWGFKscuCgDA8ut+mHr15F1YtgVoUD5BvoCpNL5QaC0w
 TROJIGzaSDsE4TDd3V2UTEE4FqOgPIacIl6pQNDZid1uY/U0sGpamFQpTTJs
 U/B9Xmo9zRuREKmmJvK+R2agT+v2LuG7AYPxGFpKDEeXjh36ycmLBjDYd2BG
 YCqEZWlAaCFQ+TwoRSA1wdl5vlaEwmEwDLL7f4/IZdEVCYKZTXQ1NuJLgSiW
 qDomGXr9BSZP/xq1tSeZXKmYFfE53dlDo+cR7+1n/8RG3FKJ0rMvCuP08HGL
 6P91+vd8S4dFwnKNb190MgeglCcxBFojhBAY5eWosSz4isAMcFSAFAKEwBMC
 t72D/6ECkuVRfvXyYbpHRhHrY5QNjLHJXsNt313OV79xC+3th1m25i+4fmEW
 fXI/c2ZMBSHYYpnc/MLrHOjNUdXtM5jPPpAfbP+Hb/yh/uG2Z6+as7DpK4d/
 m7+V4mDvu6sS7wUgM3p8iUjExv291hjJCoJCgWAsAwjyvouvNWhNSflUJipo
 rq/h8VffZOONW7DPdHF5+xB/27Ke733zZma11BEORYGA4aEibnYEDdRUJKhJ
 xKmIRnho1QKWdn8KQW3ekPaLAN/+Z6G6Wncf2rn7Wj191s0XLwGtvJhZVzd+
 TFQBMlqGsG3cnj6M6kpKgUch8ImZFp5WVBQK1EycytyW6dx26xfYvPFG5s2b
 z5PPneb+B3ro7LqbZ/b8jtlzl4EA6ZXOxZS3zgvJqipyuSpd8g47ycrLjhf6
 Hz2PpsP7vvcuOpdtuAe5ZvND5w2M65DQGAIkaECGTGQ4TNA/QDA8iocm7RVx
 tSJQGsOQKBXwhQ3rGBns5fJlVxAtixGOa37wk1b+7cGdZDMlqmoXE4q4DA30
 IIR8G4CAXNEFXhWZsdyx7qOPnvmgDHT59T9l2YZ7xAu7Po9x5sjbZcXO4+Oo
 o4m6df7kslWhaVO1VkqAQI2N4bd1oD0Ps64GJSSBDsiqAO9UG5eogNrKFK/s
 30tb1wCV9RNZ0NJENOGxZvliOnpqyLOCOVOe49IKhWWOH0cLjotlmmjH5VDr
 Dg6e0Y/4+eEn7IRJ4Kj3BNB5/FE6jz/Ksg33YO742OzHR4V5KIeR/pqx8AfF
 A/9UMszyl43hDNV2RAz4PsqQmJUpnLCF39mNP3kiorGBYTcAKRmdWM9IZyfD
 6TSbVl6GKTye+tmd6NQkEpNmcd+DedpH57JxwQ42Tq4laptorbFNkz0vH+YT
 Ky4lGg7pI+2DIlHRtKPUfwI3439gvWrB+u/ywq7PI/bNm6ZN4EjBY0+J1t+H
 L2kJrNiMkbJDh2f/+Rfpyo5RCFzUWJbS64fx2s5gz51DZO5shG1hCInruKx+
 7NdcPn0KLdMns3TubGLRCEIrco6Dh49lQMIup+Qr9Lh7Q2uNZRoESvPbw8f5
 4x/tcAaOHw9fbPVw4dV3CtMIBEEAZ9I5LUpO7HT2tSj0HYm1NDui4IQSdgin
 FEAkgkwloacHv6MDv7GB2IQGZpWncAQcq66lobcP0JRFIsxrbsKUkpBlEcYG
 oOgF5xJhKcaDoW1IHnnpNf76hVfxie76cAVQA3NnZY7sFEl+Trko6kTk5sui
 3ylP1D75qy+NtDtDIzNrJjViS8mAYaAnNOD39xG0duB291I1dQZNZQlsKTl9
 5bXQ3sWpo6/hHHgD2zT5WPN0PKUwBefKLwDSEDz10uvksnmebOvg6WRKF2RY
 mEZo28Vz//u8+uSXtey9s4LcH8dheZT4ilC5afm3O6XSrqlrg5nDrZ16QriM
 KZE4jdE4tmUhwhHwfLzjJygDDCGJSIMFDY2MTajn6z/+OXbzErY/vZ+Hdj9P
 W08/WccZL3adPQwVSg4zmqbzbz2DPB6vwG9uEtZoUTnpzDGAqZfeeEEAoVDF
 uAzmb636llDjKc/4b5xLVhhaXyqJS+cvIRYKM+Y5DAwP4AwMonI5grZ2SokY
 scZGnMCnpBTDQrH/1Ze468/uoKJxGs8fO8X+Y60c7R6gJ5OndzRL0SxjNFyD
 OW0RJ8bGOBgP4ZxuY5IdEQyPOJmhgd3pzFH4YBum8/hOlm247z0C2VkdLau2
 iIa6eL2rndUzWwgQlPJ5lO9j2iH++Yf3suvEQZ449jo1DY3ELIvaUJTOWJg7
 /+Ve/vIzn6O5aSadXZ0UigVCtk1NdQ1VVdVEIlEMKVl+6k1+/egDbPvcn+uK
 eIX4159t+6vvd2X3k23fWTtjFf0nL3xLKW7Z16zfF+W+UV46OIcrNn6aE22n
 6Dp4kAYF937xa6xduYY3O8+w9O++gpzdDJZFxLRoKk9SGBri7nU3sGD2Je99
 a3PWCw0PD3HyTCtLFy4G0KPpEbFy/fqOwy8PzYL24kWZ8fxbq771XlIQBiQm
 RxjZ18bBbp+h9jbmijA7//YHLFpwGVprUuVxRrq6eHmwm2hFCgH0tbURSabY
 f+oYKxumUhFPnCP43PZn+0orkvEEkUgErbWIRKK6MlUR++1zuzNOw+j+OZe4
 DLY/98FXTOcIluNEaw3OmE//4Txnnh8jVq/Qe5+mbiTHP9z+VWbOnHUuBTAM
 g6/ffBsT+kZRuTGa41U4/X0c2bWT537zGKv/5nYy6fR5xJ93e1NWzpETb5Ir
 5N6aI65ed5Vx1eqVX6K9Ptl6+MJ/OzCVr8l0O+SHPHL9LoVRD6+oEW+JGkFV
 ncf/vOZGVi1feR43tdZUJBI89o3vseIbt3OoUML3As789GFqKpJ0dncSKYt+
 IAErlizjiaef4pq14zeVFRVJrrly5ZQDh9o+03Zo348ueMlXGPY4/sQIXa9m
 GWkrketzyfe7jHWVGD1doPOVMerlLG75zNbzxP/ONn3CRB77yrepOt1BrRsw
 sb6BUCRCU9NMbMt+O2l7D1sAmFBfz8Dw4LnhTZ/aSENt6O/Nuo0xgHnr/v79
 Ecy/vULVrrB09RJTVy02dOVCQ6cWSF25wNSV85O6fmatfvKpJ/QHtf7+Pq2V
 0l19PfrF1w9orbVWSumLbelMRh88evidQ+qBXzygzWTt9y4kgX8HWSx9pJBf
 pKsAAAAASUVORK5CYII=
