=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	touch $@
 
 build: build-stamp
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 	$(MAKE) CXXFLAGS="$(CFLAGS)" NAME="hex-a-hop" DATA_DIR="/usr/share/games/hex-a-hop"
 	#$(MAKE) CXXFLAGS="$(CFLAGS)" NAME="hex-a-hop" DATA_DIR="/usr/share/games/hex-a-hop" -C debian/i18n
@@ -39,12 +39,12 @@
 	$(MAKE) -C debian/i18n clean
 	[ ! -f Makefile ] || $(MAKE) NAME="hex-a-hop" clean
 	#$(MAKE) -f /usr/share/quilt/quilt.make unpatch
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean -k
 	dh_installdirs
 	#install -p -d -m 755 $(CURDIR)/debian/hex-a-hop/usr/share/lintian/overrides/
 	#install -m 644 debian/lintian-override $(CURDIR)/debian/hex-a-hop/usr/share/lintian/overrides/hex-a-hop
@@ -60,7 +60,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs debian/hints.html
 	dh_installexamples
 	dh_install
@@ -74,6 +74,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
