## hex-a-hop 1.1.0%2Bgit20140926

=== debian/changelog ===
hex-a-hop (1.1.0+git20140926-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:25 +0100

hex-a-hop (1.1.0+git20140926-1) unstable; urgency=medium

  * Team upload.

  [ Paul Wise ]
  * Add myself to uploaders
  * Fix homepage to point at adoptive project (Closes: #563187)
  * Use the same description as in the new upstream README
  * Add a watch file
  * Wrap uploaders, build-deps and deps one per line
  * Drop hints, icon, manual page, desktop file, tools; merged upstream
  * Drop patches; merged upstream
  * Switch to dpkg-source version 3.0
  * Correct Vcs-* URLs (Closes: #718656)
  * Add upstream info
  * Add sound support
  * Split the data into a separate package
  * Put the data into a subdir of /usr/share/games

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop deprecated menu file and xpm icon.
  * New upstream Git snapshot. (Closes: #567911)
    - The game can be compiled from source again. (Closes: #876600)
    - The original compiler warnings are fixed upstream. There are new ones
      though. Thanks to Russel Coker for the report and patch. (Closes: #550583)
    - Patch to allow editing is merged upstream. Thanks to Russel Coker for the
      report and patch. (Closes: #550585)
  * Install new hicolor icons provided by Ronny Standtke. Thanks!
    (Closes: #724862)
  * Update debian/copyright and use copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Dec 2017 15:24:56 +0100

hex-a-hop (0.0.20070315-8) unstable; urgency=low

  [ Barry deFreese ]
  * gcc_4.4.patch - Fix invalid char * conversions. (Closes: #560483).
  * Add README.source for quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 12 Dec 2009 11:31:53 -0500

hex-a-hop (0.0.20070315-7) unstable; urgency=low

  [ Jens Seidel ]
  * Added Japanese translation of desktop file. Thanks to Kobayashi
    Noritada <nori1@dolphin.c.u-tokyo.ac.jp>. Closes: #445491
  * Fixed a few typos in the Dutch translation. Thanks to Roland Clobus
    <rclobus@bigfoot.com>. Closes: #456000, #456529
  * Drop XS- prefix from XS-Vcs-Svn and XS-Vcs-Browser fields in
    debian/control.
  * Fixed a crash which especially happened once lasers are involved.
    Thanks Gerfried Fuchs <alfie@ist.org> for the report and Bas Wijnen
    <wijnen@debian.org> and Roland Clobus <rclobus@bigfoot.com> for
    analysing. Closes: #443822

  [ Ansgar Burchardt ]
  * Remove Homepage semi-field from description

  [ Barry deFreese ]
  * Add myself to uploaders.
  * remove_confirmation.patch - Remove confirmation window on exit.
    + Thanks to Bas Winjen. (Closes: #441528).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Mon, 06 Apr 2009 14:33:29 -0400
