=== debian/changelog ===
hex-a-hop (1.1.0+git20140926-2) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove unnecessary get-orig-source-target.
  * Remove Sam from Uploaders (Closes: #1011579).

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 20:38:01 +0000
