=== debian/control ===
Source: hex-a-hop
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
 Miriam Ruiz <little_miry@yahoo.es>,
 Jens Seidel <jensseidel@users.sf.net>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-pango-dev,
 libsdl1.2-dev,
 po4a
Standards-Version: 4.1.2
Homepage: http://hexahop.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/games-team/hex-a-hop
Vcs-Git: https://salsa.debian.org/games-team/hex-a-hop.git

Package: hex-a-hop
Architecture: any
Depends:
 hex-a-hop-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: puzzle game based on hexagonal tiles
 Hex-a-hop is a great puzzle game in which a girl has to break all the green
 tiles in an hexagonal map and step onto a safe tile without getting trapped.
 As you progress through the game, more types of tiles are introduced which
 make things more difficult and interesting as you progress through the many
 levels. You can use the infinite undo feature to retrace your steps if you
 make a mistake. You can take as long as you like to complete each level.

Package: hex-a-hop-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Replaces:
 hex-a-hop (<< 1.1.0+git20140926-1~)
Breaks:
 hex-a-hop (<< 1.1.0+git20140926-1~)
Description: graphics, audio, levels and translations for Hex-a-hop
 This package contains graphics, audio, levels, docs and l10n for Hex-a-hop.
 .
 Graphics included are the background, icons, map layers, tile images,
 title graphics and movement animations of the heroine. Audio included
 are the music and sound effects.
